<div class="bal_scroll" #main>
    <div class="bal_scroll__inner" #inner>
        <ng-content></ng-content>
    </div>
</div>

<div class="bal_scroll__v_track" #vtrack>
    <div class="bal_scroll__v_native_drag" #vnativedrag>
        <div #vnativedragslyder style="width: 16px;"></div>
    </div>
    <div class="bal_scroll__v_drag" #vdrag></div>
</div>
<div class="bal_scroll__h_track" #htrack>
    <div class="bal_scroll__h_native_drag" #hnativedrag>
        <div #hnativedragslyder style="height: 16px;"></div>
    </div>
    <div class="bal_scroll__h_drag" #hdrag></div>
</div>